/*
Theme Name: Impreza Child
Template: Impreza
Version: 2.6
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Impreza/
Author URI: http://us-themes.com/
*/
@font-face {

 font-family: 'Mathilde';

 src: url('fonts/Mathilde.eot?') format('eot'), url('fonts/Mathilde.otf') format('opentype'), url('fonts/Mathilde.woff') format('woff'), url('fonts/Mathilde.ttf') format('truetype'), url('fonts/Mathilde.svg#Mathilde') format('svg');

}

 .l-canvas.type_boxed, .l-canvas.type_boxed .l-subheader, .l-canvas.type_boxed ~ .l-footer .l-subfooter {



	/*max-width: 1240px;*/

	

	max-width: 100%;

}

/******************************************* MMF CUSTOM CSS *****************************/



.footer_center {

/*margin-bottom: -45px !important;*/

}

#socials-6 {

	margin-bottom: 0;

}

.w-socials-list {

	text-align:center;

}

#form-2-1401970728 {

	width: 400px !important;

}

.w-clients {

	margin-bottom: 40px;

}

.for_pagehead {

	margin-bottom: 40px;

}

.rev_slider_wrapper {

	padding:20px !important;

}

#mc4wp-form-1 input {

	border: 1px solid #DDDDDD;

}

.socialfooter {

	background-color: #FFFFFF !important;

	padding: 20px 0 0;

}

.page-id-1284 .g-btn.type_primary.size_small {

	border: 1px solid #FFFFFF !important;

	font-size:15px;

}

#mc_embed_signup h2, .indicates-required, .mc-field-group label {

	display: none;

}

#mc_embed_signup {

	background: #2ed5ce;

	overflow: hidden;

	padding: 0 40px;

}

/********************************** FORM CSS *********************************************/

.form_section_text, #mc-embedded-subscribe-form {

	float: left;

	width: 35%;

}

#custome_opt .form_heading {

	float: left;

	margin-right: 20px;

	width: 40%;

}

#optinforms-form1-name-field-container, #optinforms-form1-email-field-container {

	margin: 30px 2% 0 0 !important;

	width: 18% !important;

}

#custome_opt .first_heading {

	font-size: 35px !important;

	margin-bottom:15px !important;

}

.form_section_text {

	text-align: center;

}

#custome_opt .second_heading {

	color: #fff !important;

	font-size: 26px !important;

	/*font-weight: 600 !important;*/

	margin: 0 !important;

	line-height:30px;

}

#optinforms-form1-button-container {

	text-align: left;

	width: 8% !important;

}

#optinforms-form1-button {

	border: 5px solid #000 !important;

	border-radius: 50%;

	font-family: 'Mathilde' !important;

	font-size: 50px !important;

	height: 80px;

	line-height: 30px;

	padding-left: 18px !important;

	text-align: center;

	text-transform: none;

	white-space: pre-wrap;

	width: 80px;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

 #optinforms-form1-button {

padding-left: 7px !important;

}

}

#custome_opt_page #optinforms-form1-button, #custome_opt_inner #optinforms-form1-button {

	border: 3px solid #000 !important;

	border-radius: 50%;

	font-family: 'Mathilde' !important;

	font-size: 35px !important;

	height: 60px;

	line-height: 23px;

	padding-left: 12px !important;

	text-align: center;

	text-transform: unset;

	white-space: pre-wrap;

	width: 60px;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

 #custome_opt_page #optinforms-form1-button, #custome_opt_inner #optinforms-form1-button {

padding-left: 6px !important;

}

}

#custome_opt #optinforms-form1-disclaimer, #custome_opt_page #optinforms-form1-title {

	display:none;

}

#optinforms-form1 {

	padding:10px 3% 5px !important;

	border-radius: 0 !important;

	border:none !important;

}

#custome_opt .form_heading, #custome_opt .about_us {

	display:block;

}

#custome_opt_page .form_heading, #custome_opt .about_us {

	display:none;

}

.about_us {

	float: left;

	width: 48%;

	text-align: center;

	font-size: 20px !important;

	margin-top:10px;

	color:#fff !important;

}

#custome_opt_page #optinforms-form1-name-field-container, #custome_opt_page #optinforms-form1-email-field-container {

	margin-top:0 !important;

}

#optinforms-form1-disclaimer, #optinforms-powered-by, #custome_opt_inner #optinforms-form1-title, #custome_opt_inner .form_heading, #custome_opt_inner .about_us {

	display:none;

}

#custome_opt_page #optinforms-form1-button-container {

	margin-top:-7px;

}

#custome_opt_page #optinforms-form1 {

	background:#696969 !important;

}

#custome_opt_inner #optinforms-form1 {

	background:none !important;

}

#custome_opt_inner #optinforms-form1-name-field {

	background:url(http://lauraslifecoaching.com/wp-content/uploads/2014/09/icon-user-01.png) no-repeat left center #2ed4d0;

}

#custome_opt_inner #optinforms-form1-email-field {

	background:url(http://lauraslifecoaching.com/wp-content/uploads/2014/09/icon-email-01.png) no-repeat left center #2ed4d0;

}

#custome_opt_inner {

	width:50%;

	margin:0 auto;

}

#custome_opt_inner #optinforms-form1-name-field-container, #custome_opt_inner #optinforms-form1-email-field-container {

	width:44% !important;

}

#custome_opt_inner #optinforms-form1-button {

	background:#2ed4d0 !important;

	color:#fff !important;

}

#custome_opt_inner > h4 {

	margin: 0;

}

#custome_opt_inner #optinforms-form1-name-field-container, #custome_opt_inner #optinforms-form1-email-field-container {

	margin-top:0px !important

}

#custome_opt_inner #optinforms-form1-button-container {

	margin-top:-10px;

}

#optinforms-form1-container {

	margin:0px;

}

/********************************** END FORM CSS *********************************************/

.mc-field-group {

	float: left !important;

	width: 40% !important;

	margin-right: 2% !important;

}

.mc-field-group .required {

	border-radius: 0 !important;

	margin-top: 25px !important;

}

#mc-embedded-subscribe {

	height: 38px;

	opacity: 0;

	padding: 0;

	width: 100%;

}

.submit_btn {

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/07/getit.png") no-repeat scroll 0 0 transparent;

	float: right;

	margin-top: 10px;

	width: 91px;

	background-size: 84px;

	-webkit-background-size: 84px;

	-moz-background-size: 84px;

	-ms-background-size: 84px;

	-o-background-size: 84px;

}

#mc-embedded-subscribe {

	height:78px !important;

}

#e_guide {

	background: #696969;

	margin: 0 -105px;

	overflow: hidden;

	padding: 0 40px;

	height:120px;

}

.start {

	text-align: justify;

	position: relative;

	top: 25px;

}

.for_textbox {

	float: left !important;

	margin: 0 10px;

}

.for_textbox .required {

	border-radius: 0 !important;

	font-size: 18px;

	margin-top: -14px;

}

.sub_btn {

	background: url('http://lauraslifecoaching.com/wp-content/uploads/2014/08/btn.png') no-repeat scroll 0px 0px transparent;

	float: left;

	width: 30%;

	overflow: hidden;

	margin-top: -2px;

}

#back_email {

	background: #696969;

	/*margin: 0 -105px;*/

	overflow: hidden;

	padding: 0 40px;

}

.sine_up {

	text-align: center;

}

.sine_up h4 {

	color: #000 !important;

	font-size: 28px !important;

	margin: 0 !important;

}

.sub_btn2 {

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/08/2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

	background-size:65px;

	-webkit-background-size:65px;

	-moz-background-size:65px;

	-ms-background-size:65px;

	-o-background-size:65px;

	float:left;

	margin-top: 15px;/*width: 90px;*/

}

.for_textbox2 {

	float: left !important;

	width: 18% !important;

	margin-right: 2% !important;

	margin-top: -6%;

}

.for_textbox2 .required {

	border-radius: 0 !important;

	margin-top: -20px !important;

}

#cont_back_email {

	background: #696969;

	margin: 0px;

	overflow: hidden;

	padding: 0 40px;

	height: 88px;

}

.font_email {

	font-size: 18px;

	margin-left: -6%;

}

/*#free-sine-up {

background: #fff;

margin: 0 -105px;

overflow: hidden;

padding: 0 40px;

}*/



#blog_form_alement {

	width: 38%;

	float: left;

	margin-left: 34%;

	margin-top: -2%;

}

.blog_sub_btn {

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/08/2.png") no-repeat scroll 0 0 / 65px auto rgba(0, 0, 0, 0);

	float: right;

	margin-top: 10px;

	width: 90px;

}

.popup_section_text, #mc-embedded-subscribe-form {

	width: 45%;

	float: left;

	margin-left: 6%;

	margin-right: -8%;

}

.g-html h2 {

	color: #2ed5ce !important;

	font-weight: bold;

}

#for_form_alement {

	float: left;

	width: 65%;

	height: 60px;

}

#for_form_alement1 {

	width: 45%;

	float: left;

	margin-left: 22%;

	margin-top: -4%;

}

#for_form_alement2 {

	width: 52%;

	float: left;

	margin-left: 23%;

	margin-top: -3%;

}

.sub_btn3 {

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/08/2.png") no-repeat scroll 0 0 / 65px auto rgba(0, 0, 0, 0);

	float: left;

	margin-top: 12px;

	width: 65px;

	height:70px;

}

.w-blogpost-h div {

	overflow: hidden;

}

.mc-field-group1 {

	float: left !important;

	width: 35% !important;

	margin-right: 2% !important;

}

.popup-textbox {

	float: left !important;

	width: 38% !important;

	margin-right: 2% !important;

	margin-top:-4%;

}

.popup_submit_btn {

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/07/getit.png") no-repeat scroll 0 0 / 90px auto rgba(0, 0, 0, 0);

	float: right;

	margin-top: 7px;

	width: 98px;

}

.for_textbox label {

	display: none;

}

.form_section_text .start {

	font-size: 20px !important;

	text-align: center;

	line-height:1px !important;

}

.bio_cls img {

	margin: 0 5px 0 0!important;

	width: 30%;

	padding: 3px;

	background: #ccc;

}

.bio_cls {

	line-height: 18px;

	text-align: justify;

}

#text-6 {

	margin-bottom: 0;

}

.l-submain {

	padding-bottom: 0 !important;

	padding-top: 0 !important;

}

 @media only screen and (max-width:1024px) {

#mc_embed_signup {

margin:0px;

}

}



@media all and (max-width:768px) and (min-width:320px) {

 .form_section_text, #mc-embedded-subscribe-form {

 float: none;

 width: 95%;

 padding: 0 1%;

}

#mc_embed_signup, #back_email {

 margin: 0 1%;

 padding: 0 1%;

}

#for_form_alement {

 float: none;

 margin-left: 0;

 margin-right: 0;

 width: inherit;

}

.sub_btn {

 float: none;

 margin: 15px auto 0;

 width: inherit;

 background-position:center;

}

.for_textbox {

 clear: both;

 float: none !important;

 height: 47px;

 width:100% !important;

 margin:0 auto !important;

}

.for_textbox, #for_form_alement {

height:inherit !important;

}

.for_textbox .required {

margin-top:0px !important;

}

.form_section_text .start {

line-height:32px !important;

}

.mc-field-group {

 float: none;

 width: 90% !important;

}

.sub_btn3 {

width:90%;

background-position:center;

}

#for_form_alement1 {

width:100%;

margin-left:0px;

}

.sub_btn2 {

width:90%;

background-position:center;

margin-top:10px;

}

.socialfooter {

padding:20px 0 80px;

}

.l-subfooter.at_bottom .w-copyright, .l-subfooter.at_bottom .w-nav {

 width: 100% !important;

 margin-bottom: 20px !important;

 float: none !important;

}

.submit_btn {

background-position:center;

width:100%;

}

#custome_opt .form_heading {

 float: none;

 width: 100%;

 margin-right:0px;

}

#optinforms-form1-name-field-container, #optinforms-form1-email-field-container, .about_us {

width:100% !important;

float:none;

}

.about_us {

margin:10px 0;

}

#optinforms-form1-button-container {

width:100% !important;

text-align:center;

margin-top:10px;

}

#custome_opt_page #optinforms-form1-name-field-container, #custome_opt_page #optinforms-form1-email-field-container {

margin-bottom:20px !important;

}

#custome_opt_page #optinforms-form1-button-container {

margin-top:0px;

}

#custome_opt_inner {

width:100%;

}

#custome_opt_inner #optinforms-form1-name-field-container, #custome_opt_inner #optinforms-form1-email-field-container {

width:100% !important;

float:none !important;

margin-bottom:10px !important;

}

#custome_opt_inner #optinforms-form1-button-container {

margin-top:0px;

}

.l-canvas.type_boxed .w-clients-nav.to_next {

right:0px;

}

}

@media all and (max-width:480px) and (min-width:320px) {

h2.w-blog-post-title{
font-family: Lato,sans-serif!important;
font-size: 32px !important;
line-height: 42px !important;
font-weight: normal;
}

.mc-field-group {

width:90% !important;

float:none;

}

.sub_btn, .sub_btn3 {

background-position:center;

}

 #for_form_alement2, .sub_btn3 {

width:100%;

}

#for_form_alement2 {

margin-left:0px;

}

}

.content-plsbvs .field-plsbvs, .submit-plsbvs {

	display: none !important;

}

.imgpopup img {



	height: auto;

	width: 100%;

}

.imgpopup #mc-embedded-subscribe-form {

	width: 94%;

	margin: 0 3%;

}

.imgpopup .mc-field-group {

	width: 36% !important;

}

.imgpopup .submit_btn {

	margin: 10px 0;

	background: url("http://lauraslifecoaching.com/wp-content/uploads/2014/08/sendit.png") no-repeat;

	width: 111px;

}

.imgpopup #mc-embedded-subscribe {

	height: 32px;

}

.imgpopup .mc-field-group .required {

	margin-top: 12px !important;

}

#text-8 .widget {

	margin-bottom: 0px !important;

}

.page-id-1284 .g-btn.color_contrast, .g-btn.color_contrast.outlined:before {

	background-color: #ffffff !important;

}

.page-id-1284 .g-btn.color_contrast, .no-touch .g-btn.color_contrast:hover, .no-touch .g-btn.color_contrast.outlined:hover, .w-icon.color_border.with_circle .w-icon-link {

	color: #444 !important;

}

.page-id-1284 .g-btn.size_small, input.g-btn.size_small {

	font-size: 15px;

}

.shareaholic-recommendations-attribution {

	display:none;

}

h2 {

	font-family: 'Mathilde' !important;

	font-size: 55px !important;

	line-height: 46px !important;

	color: #2dd5cf !important;

	font-weight: bold;

}

.g-html img.alignleft {

	display: inline;

	float: left;

	margin-right: 20px;

	margin-bottom: 20px;

}

.g-html img.alignright {

	display: inline;

	float: right;

	margin-left: 20px;

	margin-bottom: 20px;

}

.g-html img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.page-id-1284 .widget {

	margin-bottom: 0px !important;

}

.mce_inline_error {

	font-size: 15px;

	color: #f00;

	line-height: 13px;

}

.button, input, select, textarea {

	margin: 8px !important;

}

.imgpopup .submit_btn {

	margin: 10px 4px !important;

}

.widget {

	margin-bottom: 0px !important;

}

.blg_con {

	font-size: 24px;

	text-align: center;

}

@media screen and (max-width:768px) {

.imgpopup .mc-field-group {

 width: 95% !important;

}
}


/* FOR THE FORMS BY AMAIS on 10/31/2015 */


.input_field_txt {
    display: block;
    width: 34%;
    float: left;
    padding: 0 0.5%;
}
.input_field_btn {
    float: left;
    position: relative;
    left: 8px;
    top: -25px;
}
.page-id-832  #optinforms-form1-button {
    border: 3px solid #000 !important;
    border-radius: 50%;
    font-family: 'Mathilde' !important;
    font-size: 35px !important;
    height: 65px !important;
    line-height: 23px !important;
    padding-left: 18px;
    text-align: center !important;
    text-transform: none;
    white-space: pre-wrap;
    width: 65px !important;
    margin-top: 5px !important;
}
.class_form_about1 #custome_opt_inner #optinforms-form1-button  {
    background: #FFFFFF !important;
    color: #000 !important;
}
.class_form_about1 #custome_opt_inner #optinforms-form1-email-field {
    background: url(http://lauraslifecoaching.com/wp-content/uploads/2014/09/icon-email-01.png) no-repeat left center #FFFFFF !important;
    border: 2px solid #000 !important;
}
.class_form_about1  #custome_opt_inner #optinforms-form1-name-field {
    background: url(http://lauraslifecoaching.com/wp-content/uploads/2014/09/icon-user-01.png) no-repeat left center #FFFFFF !important;
    border: 2px solid #000 !important;
}
.grey_bar {max-height: 80px;}
.grey_bar2 {max-height: 65px;}
.getit_001 { background-color: rgba(0,0,0,0) !important;}
@media screen and (max-width:768px) {

.input_field_btn {
    float: none ;
    position: relative ;
    top: 0px ;
    width: 80px;
    margin: 0 auto;
}
.input_field_txt {
    display: block;
    width: 90%  ;
    float: none ;
    padding: 6px 10% ;
}
.grey_bar , .grey_bar2 {max-height: 400px;}
}